Subject: Re: [PATCH] [1/2] Skip empty hash buckets faster in /proc/net/tcp

From: Roland Dreier <[email-masked]>
Date: Wed, 30 Jan 2008 09:03:16 -0800

> On a 2GB Core2 system here I see a time cat /proc/net/tcp > /dev/null
 > constently dropping from 0.44s to 0.4-0.8s system time with this change.

Seems like there must be a typo in either the before or after times
you report here?